import { WorkGroupData } from "any-hooks/types/user";
import { useRequest } from "vue-vulcan";

export function useWorkGroups() {
  const [groups, requestGroups] = useRequest<WorkGroupData[]>('/getWorkGroupList');

  return {
    groups,
    requestGroups
  }
}